#wa-comptext-mlba01f756hhyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8naxn4loyd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7oh1t73y61k {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlz7o9b971xdhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mlz7o9b971xdhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7o9b971xdhc>.wa-container-vspacer {height:0px;}
#wa-container-mlz7o9bh71xhc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlz7o9bh71xhc8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7o9bh71xhc8>.wa-container-vspacer {height:0px;}
#wa-row-mkuf8cqz66bvs8 {margin:0px 0px;}
#wa-row-mkuf8cqz66bvs8>div {padding: 0px 0px;}
#wa-row-mlba01f762wuv4>.wa-item-rowspacer {height:10px;}
#wa-row-mlba01f762wwcg>.wa-item-rowspacer {height:15px;}
#wa-row-mlba01f762wwqo {margin:0px 0px;}
#wa-row-mlba01f762wwqo>div {padding: 0px 0px;}
#wa-row-mlz7oh1c5wpnow {margin:0px 0px;}
#wa-row-mlz7oh1c5wpnow>div {padding: 0px 0px;}
#wa-row-mlz7oh1t5wpsq8 {margin:0px 0px;}
#wa-row-mlz7oh1t5wpsq8>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mlba01f756hhyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkuf8cqz66bvs8 {margin:0px 0px;}
#wa-row-mkuf8cqz66bvs8>div {padding: 0px 0px;}
#wa-row-mlba01f762wwqo {margin:0px 0px;}
#wa-row-mlba01f762wwqo>div {padding: 0px 0px;}
#wa-row-mlz7oh1c5wpnow {margin:0px 0px;}
#wa-row-mlz7oh1c5wpnow>div {padding: 0px 0px;}
#wa-row-mlz7oh1t5wpsq8 {margin:0px 0px;}
#wa-row-mlz7oh1t5wpsq8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mlba01f756hhyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkuf8cqz66bvs8 {margin:0px 0px;}
#wa-row-mkuf8cqz66bvs8>div {padding: 0px 0px;}
#wa-row-mlba01f762wwqo {margin:0px 0px;}
#wa-row-mlba01f762wwqo>div {padding: 0px 0px;}
#wa-row-mlz7oh1c5wpnow {margin:0px 0px;}
#wa-row-mlz7oh1c5wpnow>div {padding: 0px 0px;}
#wa-row-mlz7oh1t5wpsq8 {margin:0px 0px;}
#wa-row-mlz7oh1t5wpsq8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mlba01f756hhyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkuf8cqz66bvs8 {margin:0px 0px;}
#wa-row-mkuf8cqz66bvs8>div {padding: 0px 0px;}
#wa-row-mlba01f762wwqo {margin:0px 0px;}
#wa-row-mlba01f762wwqo>div {padding: 0px 0px;}
#wa-row-mlz7oh1c5wpnow {margin:0px 0px;}
#wa-row-mlz7oh1c5wpnow>div {padding: 0px 0px;}
#wa-row-mlz7oh1t5wpsq8 {margin:0px 0px;}
#wa-row-mlz7oh1t5wpsq8>div {padding: 0px 0px;}
}
